[DefaultOfDock]
SkinDesc=透明肤色
SkinDefFileName=
StyleDefFileName=
SkinDefFileResID=100
StyleDefFileResID=101
FloatWndSkinDefName=
FloatWndStyleDefName=

[HeartoftheSeat]
SkinDesc=海洋之心
SkinDefFileName=app_skin.xml
StyleDefFileName=app_style.xml
SkinDefFileResID=0
StyleDefFileResID=0
FloatWndSkinDefName=floatwnd_skin.xml
FloatWndStyleDefName=floatwnd_style.xml

[BlueSky]
SkinDesc=蔚蓝天空
SkinDefFileName=app_skin.xml
StyleDefFileName=app_style.xml
SkinDefFileResID=0
StyleDefFileResID=0
FloatWndSkinDefName=floatwnd_skin.xml
FloatWndStyleDefName=floatwnd_style.xml

[Passion]
SkinDesc=夏日红茶
SkinDefFileName=app_skin.xml
StyleDefFileName=app_style.xml
SkinDefFileResID=0
StyleDefFileResID=0
FloatWndSkinDefName=floatwnd_skin.xml
FloatWndStyleDefName=floatwnd_style.xml


[MetalAge]
SkinDesc=金属年代
SkinDefFileName=app_skin.xml
StyleDefFileName=app_style.xml
SkinDefFileResID=0
StyleDefFileResID=0
FloatWndSkinDefName=floatwnd_skin.xml
FloatWndStyleDefName=floatwnd_style.xml


[Wood]
SkinDesc=经典木纹
SkinDefFileName=app_skin.xml
StyleDefFileName=app_style.xml
SkinDefFileResID=0
StyleDefFileResID=0
FloatWndSkinDefName=floatwnd_skin.xml
FloatWndStyleDefName=floatwnd_style.xml

[LeisureJeans]
SkinDesc=休闲牛仔
SkinDefFileName=app_skin.xml
StyleDefFileName=app_style.xml
SkinDefFileResID=0
StyleDefFileResID=0
FloatWndSkinDefName=floatwnd_skin.xml
FloatWndStyleDefName=floatwnd_style.xml

[SandWall]
SkinDesc=沙墙
SkinDefFileName=app_skin.xml
StyleDefFileName=app_style.xml
SkinDefFileResID=0
StyleDefFileResID=0
FloatWndSkinDefName=floatwnd_skin.xml
FloatWndStyleDefName=floatwnd_style.xml

[Icy]
SkinDesc=冰凉清爽
SkinDefFileName=app_skin.xml
StyleDefFileName=app_style.xml
SkinDefFileResID=0
StyleDefFileResID=0
FloatWndSkinDefName=floatwnd_skin.xml
FloatWndStyleDefName=floatwnd_style.xml

[selectedskin]
SkinName=DefaultOfDock
FloatWndSkinName=Passion
